From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 January 2010<P>

To Camelia Lissenhold -<BR>
<BR>
Thanks for your comments.<BR>
They had some big news articles about<BR>
the sea lions disappearing from<BR>
San Francisco.  They don't know why.<BR>
And they don't know where they went.<BR>
Thanks Again.<BR>
<BR>
~Harem~<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 January 2010<P>

To Rennie Lorca;<BR>
<BR>
My thoughts are with you and your<BR>
great Loss.  I remember when I lost<BR>
my Mom - it took me such a long time<BR>
to face the realization of it.<BR>
She was my best friend.<BR>
<BR>
Again, My sympathy is with you.<BR>
<BR>
~Harem~<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 7 January 2010<P>

BTW jack, where are you again?
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 7 January 2010<P>

Thanks to all for the kind words.<BR>
<BR>
Those sea lions have gone to Oregon, following the food chain. I'd been following the story because I had helped a young sea lion in Long Beach. He swam up next to me and spent the afternoon next to me on the dock until, dozens of cell phone calls later, I finally located someone from Cabrillo to come get him to their facility and vet.<BR>
<BR>
Jack, I've spent time your way at Fiddler's Cove marina, and it was so cold that we had to go down into Mexico to get warm. You must not be close enough to the Big Blue to chill your toes. I have a great many old friends where you live, and they are bundling up often now :)<BR>
<BR>
I am dealing with mother's death, but it was an unnecessary one, which hurts. I have the comfort of wonderful friends, of which, b.k. is one of them. It has been too much stress, which has been hard on my health, but I am gritty.<BR>
<BR>
Happy Holidays and positive thoughts for a better 2010. It is what you make it ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 7 January 2010<P>

err eastlake right outside chula-vista wells sorta suburb of chula-vista.. umm ca.? rated as 2nd best world wide climate? sighs..kinda sucks to be me right now..no storms...no snow..no mosquito's...misses snow..misses howling winds... lol that enough kirk?<BR>
<BR>
sorry to hear of your loss renee,<BR>
lost my father last month but dont think that even comes close in comparison<BR>
wish you and yours well..
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 7 January 2010<P>

Jack, I am sorry to learn of your loss. I've tried to come in and read the board as often as possible. Perhaps I missed a posting on this. No, I would not set my loss above your loss. And, Harem, my mother and I had gone from a sometimes difficult situation as mother/daughter to being the best of friends over the years. Since she had been something of a "handful" as a kid, she seemed to think I would be the same. Hard for her to accept that I was straight-forward in telling her the truth even if it meant punishment or grounding. But persisting paid off and we were able to talk about anything and everything in later years. She is BlackBlanche in my account. She is the one who taught me to appreciate poetry ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 7 January 2010<P>

hmm noo... lol my father lived pretty much alone and died that way.. i do not have too many good memories and there is the crux. they say one can never die as long as they live on in those memories. mine to live on in what i remember of him and yours to live on in the memories of the happiness you shared. i'm not sure how i feel yet about this and think it will take years to understand fully. lol never thought of his passing or that it would ever bother me heh go figure... remember your ma in good ways and she will live on in that. i think thats a good way to think. 
<HR>